=== debian/control ===
Source: rust-protoc-rust
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-protobuf-2.27.1+default-dev <!nocheck>,
 librust-protobuf-codegen-2.27.1+default-dev <!nocheck>,
 librust-protoc-2.27.1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protoc-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protoc-rust
Homepage: https://github.com/stepancheg/rust-protobuf/
Rules-Requires-Root: no

Package: librust-protoc-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-2.27.1+default-dev,
 librust-protobuf-codegen-2.27.1+default-dev,
 librust-protoc-2.27.1+default-dev,
 librust-tempfile-3+default-dev
Provides:
 librust-protoc-rust+default-dev (= ${binary:Version}),
 librust-protoc-rust-2-dev (= ${binary:Version}),
 librust-protoc-rust-2+default-dev (= ${binary:Version}),
 librust-protoc-rust-2.27-dev (= ${binary:Version}),
 librust-protoc-rust-2.27+default-dev (= ${binary:Version}),
 librust-protoc-rust-2.27.1-dev (= ${binary:Version}),
 librust-protoc-rust-2.27.1+default-dev (= ${binary:Version})
Description: Protoc --rust_out= - Rust source code
 available as API. protoc needs to be in $PATH, protoc-gen-run does not.
 .
 This package contains the source for the Rust protoc-rust crate, packaged by
 debcargo for use with cargo and dh-cargo.
