=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protoc-rust 2.27.1 --all-targets --all-features
Features: test-name=rust-protoc-rust:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protoc-rust 2.27.1 --all-targets 
Features: test-name=librust-protoc-rust-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protoc-rust 2.27.1 --all-targets --no-default-features
Features: test-name=librust-protoc-rust-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
